## turnstile 0.1.10

=== debian/changelog ===
turnstile (0.1.10-0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Original release. Ported & customised for antiX/init-diversity.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 30 Nov 2025 19:23:59 +0200
