=== debian/control ===
Source: turnstile
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 meson,
 scdoc,
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/general/turnstile
Vcs-Browser: https://gitlab.com/init-diversity/general/turnstile
Vcs-Git: https://gitlab.com/init-diversity/general/turnstile.git

Package: turnstile
Section: init-diversity
Architecture: any
Depends:
 ${misc:Depends}, 
 ${shlibs:Depends},
Recommends:
 dinit-init-diversity | dinit-init-antix,
 runit-init-diversity | runit-init-antix,
Provides:
 turnstiled,
Description: A session/login tracker providing service-manager-agnostic way to manage per-user services
 Turnstile is a work in progress effort to create a session/login tracker to
 serve as a fully featured alternative to the logind subproject from systemd,
 and to provide a neutral API to both our session tracker and to logind itself.

Package: libturnstile0
Section: init-diversity
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: A session/login tracker providing service-manager-agnostic way to manage per-user services
 This package contains shared libraries.
