=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for a Meson project

MESON_OPT += -Drunit=enabled
MESON_OPT += -Drunit=enabled
MESON_OPT += -Dmanage_rundir=true
MESON_OPT += -Dlibrary=enabled

CONFIG_OPT += --prefix=/usr
#


%:
	dh $@

override_dh_clean:
	if [ -e README.md ]; then rm -rf README.md; fi
	if [ -e config.mak ]; then rm -rf config.mak; fi
	dh_clean

# Override dh_auto_configure to set up the build directory and run meson
override_dh_auto_configure:
	dh_auto_configure -- $(MESON_OPT)
	mkdir -p debian/build
	cd debian/build && meson -- $(CONFIG_OPT)  ../..
