## turnstile 0.1.11

=== debian/changelog ===
turnstile (0.1.11-1) UNRELEASED; urgency=medium

  * Package for Debian.
  * Add experimental Simple User Services (suss) backend.
  * Add experimental dbus-user-session using suss with profile.d and
    Xsession.d hooks.
  * Add patch for upstream documentation typos.
  * Add brief manpage for turnstile-update-runit-env, missing upstream.

 -- Mark Hindley <leepen@debian.org>  Thu, 11 Dec 2025 19:34:55 +0000
