=== debian/control ===
Source: turnstile
Section: admin
Priority: optional
Origin: Devuan
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Original-Maintainer: Mark Hindley <leepen@debian.org>
Build-Depends: debhelper-compat (= 13),
	       meson,
	       libaudit-dev,
	       libpam0g-dev,
	       pkgconf,
	       scdoc,
Standards-Version: 4.7.2
Vcs-Git: https://git.devuan.org/leepen/tunrstile.git
Vcs-Browser: https://git.devuan.org/leepen/turnstile
Homepage: https://github.com/chimera-linux/turnstile

Package: turnstile
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, 
Description: Standalone login/session tracker
 aims to serve as a fully featured alternative to the logind subproject from
 systemd, and to provide a neutral API to both our session tracker and to logind
 itself.
 .
 Currently it offers:-
 - a session/login tracker
 - a service-manager-agnostic way to manage per-user service managers for user
 services
 .
 Other features are work in progress.

Package: dbus-turnstile-user-session
Architecture: all
Depends: turnstile, ${misc:Depends}
Provides: dbus-session-bus
Conflicts: dbus-session-bus
Recommends: utrans (>= 0.9-1~)
Multi-Arch:
Description: simple interprocess messaging system (turnstile suss backend integration)
 D-Bus is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package contains turnstile (Simple User Services backend) support for a
 systemd-style unified session model whereby a user's session starts when they
 first log in and does not end until all their login sessions have finished.
 .
 See the dbus description for more information about D-Bus in general.
