=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=meson

CONFFLAGS = \
	-Ddinit=disabled \
	-Drunit=enabled \
	-Ddefault_backend=suss

override_dh_auto_configure:
	dh_auto_configure -- $(CONFFLAGS)

execute_after_dh_auto_build:
	scdoc < debian/src/turnstile-update-runit-env.1.scd > debian/src/turnstile-update-runit-env.1
	scdoc < debian/src/backend/suss.5.scd > debian/src/backend/suss.5

override_dh_installinit:
	dh_installinit --no-stop-on-upgrade
