=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/chimera-linux/turnstile \
refs/tags/v([\d\.]+)
